Bug 520882

Summary: package is obsoleted by neatbeans-platform
Product: [Fedora] Fedora Reporter: seth vidal <svidal>
Component: netbeans-platform8Assignee: Victor G. Vasilyev <victor.vasilyev>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 12CC: tcallawa, victor.vasilyev
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-24 14:39:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description seth vidal 2009-09-02 18:50:29 UTC
It is obsoleted by another pkg in rawhide so it should be 'dead packaged' and removed.

Comment 1 Bug Zapper 2009-11-16 11:56:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Victor G. Vasilyev 2009-11-24 14:39:38 UTC
done
https://fedorahosted.org/rel-eng/ticket/3173